javax.servlet.descriptor

## Interface JspConfigDescriptor

    public interface JspConfigDescriptor

Since:
  Servlet 3.0 TODO SERVLET3 - Add comments

### Method Summary

All Methods Instance Methods Abstract Methods
`java.util.Collection<JspPropertyGroupDescriptor>` `getJspPropertyGroups()`
`java.util.Collection<TaglibDescriptor>` `getTaglibs()`

### Method Detail

#### getTaglibs

    java.util.Collection<TaglibDescriptor> getTaglibs()

#### getJspPropertyGroups

    java.util.Collection<JspPropertyGroupDescriptor> getJspPropertyGroups()